<nav class="navbar navbar-expand-lg navbar-light">
    <button class="navbar-toggler mx-auto" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo01"
        aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
        <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
            <li class="nav-item active">
                <a class="nav-link" href="/#rubrik">RUBRIK <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item active">
                <a class="nav-link" href="/#gerbatama">GERBATAMA</a>
            </li>
            <li class="nav-item active">
                <a class="nav-link" href="/#galeri">GALERI FOTO</a>
            </li>
            <li class="nav-item active">
                <a class="nav-link" href="/#grafis">GRAFIS</a>
            </li>
            <li class="nav-item active">
                <a class="nav-link" href="/about">TENTANG</a>
            </li>
            <li class="nav-item active" id="cari">
                <a class="nav-link" href="#">CARI</a>
            </li>
        </ul>
        <div id="search-expand" style="display:none;">
            <form action="" autocomplete="on">
                <input id="search" name="search" type="text" placeholder="Cari">
                <input id="search_submit" value="" type="submit">
            </form>
        </div>
    </div>
</nav>